import { httpPost } from '../../utils/request';

export function getFlow(params) {
  return httpPost('PF/FlowInstance/Get', params)
}
export function getBtnList(params) {
  return httpPost('PF/Btn/OrderEntities', params)
}
export function permitFlow(params) {
  return httpPost('PF/FlowInstance/PermitFlow', params)
}

export function getOperHistoryList(params) {
  return httpPost('PF/FlowInstance/GetOperHistoryList', params)
}

